{
    "files.associations": {
        "usart.h": "c",
        "go_m8010_6_driver.h": "c",
        "uart_it.h": "c",
        "main.h": "c",
        "led.h": "c",
        "bule.h": "c",
        "freertos.h": "c",
        "bule_task.h": "c",
        "attrtask.h": "c",
        "topdefine.h": "c",
        "can_task.h": "c",
        "can.h": "c",
        "djimotor.h": "c",
        "tim.h": "c",
        "dji.h": "c",
        "dji_task.h": "c",
        "remote_control.h": "c",
        "led_task.h": "c",
        "odrive_shoot.h": "c",
        "cmsis_os2.h": "c",
        "cmsis_os.h": "c",
        "odrive_can.h": "c",
        "vofa.h": "c",
        "go.h": "c",
        "go_task.h": "c"
    }
}